<bugID>720362<Summary>Key "Firefox in the enterprise" bugs [meta]</Summary><Description>Similar to Thunderbird bug 564148, I am creating a meta bug for tracking Firefox enterprise issues.

This is NOT intended for all bugs that are important for a particular enterprise.

It's intended for bugs that are important to enterprise but would probably not otherwise be as important.</Description></bugID>